LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   trouble in installing xine on fc2 (https://www.linuxquestions.org/questions/linux-newbie-8/trouble-in-installing-xine-on-fc2-267594/)

nagu_linux 12-17-2004 10:48 PM

trouble in installing xine on fc2
 
Iam finding difficulty in installing xine on fc2.

the following was the result :

[root@localhost root]# rpm -iv xine-lib-2.0.0-0.2.rc1.fr.i386.rpm
warning: xine-lib-2.0.0-0.2.rc1.fr.i386.rpm: V3 DSA signature: NOKEY, key ID e42d547b
error: Failed dependencies:
XFree86 is needed by xine-lib-1.0.0-0.2.rc1.fr
aalib is needed by xine-lib-1.0.0-0.2.rc1.fr
glut is needed by xine-lib-1.0.0-0.2.rc1.fr
libaa.so.1 is needed by xine-lib-1.0.0-0.2.rc1.fr
libfame is needed by xine-lib-1.0.0-0.2.rc1.fr
libfame-0.9.so.0 is needed by xine-lib-1.0.0-0.2.rc1.fr
xvidcore is needed by xine-lib-1.0.0-0.2.rc1.fr
[root@localhost root]# rpm -iv xine-ui-0.99.2cvs-041201.i586.rpm
error: Failed dependencies:
libxine1 >= 1 is needed by xine-ui-0.99.2cvs-041201
libxine.so.1 is needed by xine-ui-0.99.2cvs-041201
[root@localhost root]#

-------------------------------------------------------------

where can i get these packages.
plz tell me direct links for downloading them if possible

can i find these packs in fc2 cd's.

thank u,
nagu_linux

masand 12-17-2004 11:35 PM

hi there

u need to install xine-lib first before trying out xine-ui
also try installing xine from source (get the latest from xinehq.de)
or get a FC2 compiled lib from

rpm.pbone.net
freshrpms.net

and u won't get that in ur FC2 cd

regards

reddazz 12-18-2004 02:35 AM

Download apt and synaptic from freshrpms. Once installed, do "apt-get update" and then "apt-get install xine-ui". Xine will be installed and all dependencies automatically resolved.


All times are GMT -5. The time now is 03:04 PM.